/* ----------------------------------------------------------------------------------------------------------

    This website template was downloaded from http://www.nuviotemplates.com - visit us for more templates

    Structure:
    display; position; float; z-index; overflow; width; height; margin; padding; border; background; align; font;

    Content:
    
        1) HTML tags, reset
        2) Universal styles (display, float, margin, text-align...)
        3) Generally HTML styles (table, ul, dl...)
        4) Layout
        5) Page: Homepage
        
---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
1) HTML tags, reset
---------------------------------------------------------------------------------------------------------- */

* {margin:0; padding:0;}
body, div, span, p, a, img, ul, ol, li, caption, table, thead, tbody, tfoot, tr, th, td, form, fieldset, legend, label, dl, dt, dd, blockquote, applet, object, h1, h2, h3, h4, h5 {border:0;}
body {font-size:0.8em;line-height:1.5;font-family:"arial",sans-serif;text-align:center;}

h1, h2, h3, h4, h5, h6 {margin:15px 0 10px 0; font-family:"arial",sans-serif;}

p, table, ul, ol, dl, fieldset {margin:15px 0;}

table {border-collapse:collapse; border-spacing:0; font-size:100%;}
th {text-align:center; font-weight:bold;}
th, td {padding:3px 7px;}

ul, ol {margin-left:30px;}
ul ul, ol ol {margin:0; margin-left:20px;}
ol {list-style-type:decimal;}
li {display:list-item;}

dt {font-weight:bold;}
dd {margin-left:30px;}

fieldset {position:relative; padding:10px;}
legend {position:absolute; top:-1em; margin:0; padding:5px 10px; font-size:100%; font-weight:bold;}

/* ----------------------------------------------------------------------------------------------------------
2) Universal styles (display, float, margin, text-align...)
---------------------------------------------------------------------------------------------------------- */

.box {min-height:1px;}
.box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}

.relative {position:relative;}

.clear {clear:both;}

.f-left {float:left !important;} img.f-left {float:left; margin-right:10px;}
.f-right {float:right !important;} img.f-right {float:right; margin-left:10px;}

.t-left {text-align:left !important;}
.t-center {text-align:center !important;}
.t-right {text-align:right !important;}
.t-justify {text-align:justify !important;}

.va-top {vertical-align:top;}
.va-middle {vertical-align:middle;}
.va-bottom {vertical-align:bottom;}

.nom {margin:0 !important;}
.nomt {margin-top:0 !important;}
.nomb {margin-bottom:0 !important;}

.subtext {color:#1F1F1F;font-style:italic;font-size:0.85em; padding:5px 0px;}

.noscreen {display:none;}

    .bigger {font-size:110%;}
    .smaller {font-size:85%;}

/* ----------------------------------------------------------------------------------------------------------
3) Generally HTML styles (table, ul, dl...)
---------------------------------------------------------------------------------------------------------- */

ul.ul-style01 {margin:15px 0 15px 20px; list-style:none;}
ul.ul-style01 li {padding-left:12px; background:url("../design/ul-style01.gif") 0 5px no-repeat;}
ul.ul-style01 ul {margin:0; list-style:none;}
ul.ul-style01 ul li {padding-left:12px; background:url("../design/ul-style01.gif") 0 5px no-repeat;}
#aside ul.ul-style01  li {padding-left:8px}


/* ----------------------------------------------------------------------------------------------------------
4) Layout
---------------------------------------------------------------------------------------------------------- */

.main {position:relative; width:960px; margin:0 auto; text-align:left}

	#header {padding:0px 0; overflow:hidden;}

        #logo {margin:0; margin-bottom:3px; font:normal 260%/1.2 "arial",sans-serif; letter-spacing:-1px}
        #logo span {font-weight:bold;}
        #logo a {text-decoration:none;}

        #slogan {margin:0;}
    	
        #bannerad {position:absolute; top:50px; right:0;}
        
        #search {padding-left:5px;}
        #search #search-input {width:140px; padding:4px; font:normal 100%/1.2 "arial",sans-serif;}
        #search #search-submit {padding:3px 5px; font:bold 100%/1.2 "arial",sans-serif;}

    #nav {clear:both; background:url("../design/nav.gif") 0 0 repeat-x;}
    #nav ul {margin:0; padding:0; list-style:none;}
    #nav li {display:inline; margin:0; padding:0;}
    #nav li a {display:block; float:left; padding:10px 20px; text-decoration:underline; font-weight:bold;}
    #nav li#nav-active a {font-weight:bold; text-decoration:none;}

/*---- neu für Untermenü --*/	   
.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
  background:url("../design/nav.gif") 0 0 repeat-x;
	}
.menu ul{
  list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		background: url("../design/seperator.gif") bottom right no-repeat;
		color:#FFFFFF;
		display:block;
		font-weight:normal;
		margin:0px;
		padding:0px 25px;
		line-height:35px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			background: #008ABE url("../design/hover.gif") bottom center no-repeat;
			color:#FFFFFF;
			text-decoration:underline;
			}
	.menu li ul{
		background:#009DD7;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:url('../design/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}
	.menu li:hover li a{
		background:none;
		text-decoration:none;
	
		}
	.menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#2580a2 url('../design/hover_sub.gif') center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:underline;
			}
	.menu p{
		clear:left;
		}	


/* Ende neu */		   
	   
	   
    #cols .main {padding-bottom:15px; background:url("../design/aside.gif") 100% 0 repeat-y;}

    	#content {float:left; width:700px;}
    	#content p {text-align:justify;}
    	
    	#content-in {padding-left:15px;}

            #content h1 {margin:0; margin-bottom:10px; font-size:160%; letter-spacing:-1px;}
            #content h2, #content h3, #content h4 {margin-bottom:0; margin-bottom:10px; font-size:140%; letter-spacing:-1px;}
            #content h3, #content h4 {letter-spacing:0; font-size:120%;}
                            
    	#aside {float:right; width:244px; padding-left:5px; padding-right:1px; overflow:hidden;background:url("../design/bg-aside.jpg");background-repeat:repeat-y;}
    	
    	   #aside h3 {padding-right:15px; background:url("../design/arrow.gif") 100% 50% no-repeat; font-size:100%;}
    	   #aside ul {margin:5px 0 15px 0; padding:0; list-style:none;}
    	   #aside ul li {margin:0; padding:4px 10px 4px 0px;}

	#footer {clear:both; padding:15px 0;}
    #footer p {margin:0;}

/* ----------------------------------------------------------------------------------------------------------
5) Page: Homepage
---------------------------------------------------------------------------------------------------------- */

#perex {margin-bottom:15px; padding:15px;}
#perex p {margin:0;}                

.textcontent {margin: 10px; background:#FFF; padding:10px;}

.text {TEXT-ALIGN: Justify;}
.newsbox {border:0px solid red;overflow:auto;background:url("../design/bg-titel.jpg") 0 0 repeat-x;}
.textcol {font-size:0.9em;float:left;width:480px;border:0px dotted green;text-align:justify;}
.newsbild {padding:0px 5px;margin-left:500px;border:0px solid blue;}

.fenster {float: right; width: 250px; margin: 0px 0px 10px 5px; padding: 5px;border: 1px solid #CDCDBE; background:#EEEEE9}

.memberlist {width: 260px; margin: 5px; margin-left:300px;  padding: 5px; border: 1px solid #CDCDBE; background:#EEEEE9;}

table.kalender {width:200px;background-color:#EEEEE9;margin:5px;}
table.kalender th {font-size:0.7em; height:1.0em; color:#FFF; background-color:#5EAFFF;}
table.kalender td {vertical-align:top;text-align:center; padding:1px; font-size:0.8em;background:#EEEEE9;}
table.kalender td.leer {background-color:#EEEEE9;}

.kalendertag a {color:white;background:#5EAFFF;display:block;}
.kalendertag  a:hover {color:black;background:#E9F3FC;} 
.kalendertag  a span {display:none;}
.kalendertag  a:hover span {position:absolute;color:black;background:#E9F3FC;border:1px solid #5EAFFF;display:block;padding:10px;}

.adresse {width:250px}
.adresse .links{float:left;width:80px}
.adresse .rechts{margin-left:90px;width:150px}


.bgtitel {background:url("../design/bg-titel.jpg") 0 0 repeat-x;}

.section {float:left; width:225px; overflow:hidden;}
.section.margin {margin:0 5px;}
.section h3 {margin:0; padding:5px 15px; border:0 !important; background:url("../design/section.gif") 0 0 repeat-x; font-size:120%;}
